/* Foundation v2.2.1 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.logo{
	background:url(../images/logo.png) no-repeat;
	width:276px;
	height:155px;
	text-indent:-999999px;
	display:block;
	margin:0.5em auto;
}
nav {
	background:url(../images/navbg.jpg) repeat;
}
nav li{
	list-style-type:none;
	display:inline-block;
	/*padding:1em 1.5em;*/
	padding:1em 1em;
	margin:0;
}
nav li ul.children, .foot-links ul.children{
	display:none;
}
nav a{
	text-transform:uppercase;
}
#content{
	color:#d3ceba;
	padding:0.5em 2em;
}
#content h4{
	color: #D3CEBA;
    font-family: arial;
    font-weight: normal;
    text-transform: capitalize;
}
#content h2, #drink-content h2{
	color:#d3ceba;
}
.welcome img {
	border:10px solid #221f1d;
}
.welcome-link{
	font-family:"Comfortaa";
	text-transform:uppercase;
	color:#ff8f00;
	font-size:120%;
}
.wrap{
	background:url(../images/background.jpg) repeat-y;
	overflow:hidden;
}
.featured{
	width:95.9%;
	margin:0 !important;
	background:#d59622 !important;
	padding:0 20px !important;
}
.mbottom{
	margin-bottom:20px;
}
.foot-links{
	list-style-image:url(../images/bullet.png);
	list-style-position:inside;
}
.foot-links li{
	position:relative;
}
.foot-links li a{
	position:relative;
	bottom:5px;
	text-transform:uppercase;
	color:#d3ceba;
	#A9A584
}
.foot-links li a:hover{
	color:#A9A584;
}
.foot{
	background:url(../images/border.jpg) repeat-y right top;
	margin-left:1em;
	padding-right:20px;
}
.foot:last-child{
	background:none;
	text-align:center;
	margin-top:6em;
}
.footer{
	background:#574d41;
}
.footer p{
	color:#d3ceba;
	line-height:25px;
	text-align:right;
}
.footer div.panel{
	background:none;
	padding:0 20px 20px;
	width: 96%;
}
.social-links li{
	display:inline-block;
	margin-top: 0.4em;
    padding: 0.4em 0.3em;
}
.social-links{
	margin-right:1em;
	margin-bottom:0;
}
.border{
	border-top:2px solid #fcd07b;
	border-bottom:2px solid #fcd07b;
}
.tabs-content img{
	float:left;
}
.tabs-content h3{
	margin-top:1.5em;
}
.readmore{
	font-size:130%;
	color:#fff;
}
.attachment-post-thumbnail{
	float:left;
}
.wrap .attachment-post-thumbnail{
	margin-right:1em;
	margin-bottom:0.5em;
}
.map-popup {
	color:#333 !important;
}
.foot img{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.welcome-txt, .welcome-txt h2 {
	color:#887f6f;
}
.wrap .featured .attachment-post-thumbnail {
	margin:0;
}
.wrap .featured .coffee {
	background:#fad5a8;
	padding:2.35em 0;
}
.wrap .featured .coffee p {
	margin-bottom:10px;
}
.wrap .featured .coffee h5 {
	color:#774623;
}
.wrap .featured .coffee a {
	color:#4D4942;
	float:right;
	margin-right:1em;
}
.wrap .featured .coffee a:hover {
	color:#000;
}
.sidebar {
	background-color: #574D41;
	margin-left: 1.4%;
    padding: 0.5em 1em;
	margin-top:4.2em;
}
.sidebar ul li {
	margin-bottom: 0;
	border-top: 1px solid #A9A584;
	padding:0.6em 0;
}
.sidebar ul li a {
	color: #dfdbbb;
}
.sidebar ul li a:hover {
	color: #A9A584;
}
.banner img {
	width:100%;
}
/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */

/*<h4>Vision</h4>

<p>To be the most loved and respected coffee company worldwide.</p>

<h4>Mission</h4>
<p>
Gloria Jean’s Coffees is committed to building a unified family, consistently serving the highest quality coffee and providing an outstanding and personalised service in a vibrant store atmosphere.</p>

<h4>Values</h4>
<p>
At Gloria Jean’s Coffees, our values are simple:</p>
<ul>
<li>
• Partnership based on integrity and trust</li>
<li>• Commitment to excellence and innovation</li>
<li>• A culture of joy and passion</li>
<li>• Belief in people, building and changing lives</li>
</ul>*/
